<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <LinearLayout
            android:id="@+id/timeConfigLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/timeConfigView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:text="未设置"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/tempConfigView"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <Switch
                android:id="@+id/timeConfigSwitch"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:thumb="@drawable/select_switch_circle"
                android:track="@drawable/select_switch_background"
                tools:ignore="UseSwitchCompatOrMaterialXml" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>